@charset "utf-8";

#MapiContainer{padding:0 0 30px;}
#MapiContainer h2{margin: 0;padding: 2px 0 25px 6px;font-size: 24px;font-family: "UD新ゴM", "UD Shin Go Medium", sans-serif !important;line-height: 1.1;border-bottom:none;}
#MapiContainer h2 img {vertical-align: middle;}
.MapiInfoTable{width:100%;margin:0 0 20px;border-top:1px solid #ccc;border-right:1px solid #ccc;}
.MapiInfoTable th{width:182px;background:#f7f7f7;font-family: "UD新ゴM", "UD Shin Go Medium", sans-serif !important;}
.MapiInfoTable th,.MapiInfoTable td{padding:9px;border-left:1px solid #ccc;border-bottom:1px solid #ccc;}

.MapiInfoTable .MapiServiceIcon dt{margin:12px 0 10px;padding:0;line-height: 1.1;}
.MapiInfoTable .MapiServiceIcon dd{margin: 0 0 20px;font-size: 12px;}
.MapiConTxt li{
	display:inline-block;
	width: 140px;
	margin: 0 0 7px;
	vertical-align: middle;
	line-height: 1.2;
}
.MapiConTxt li img{
	display: inline-block;
	vertical-align: middle;
}
.MapiConTxt li span{
	width:108px;
	display: inline-block;
	vertical-align: middle;
}
.shopurl p{margin:0 0 5px;}
.info_shopimg img {padding:0 5px 0 0;vertical-align: middle;}
#MapiDataArea #maplink a{padding:2px 0 0 20px;background: url(./../img/search.gif) no-repeat left center;}

.MapiInfoItem{position: relative;}
p.MapiServiceinfoLink{position: absolute;top: 40px;right: 20px;}
.MapiMail{color: #333;text-decoration: none;}

p{margin:0 0 20px;padding:0;}

#MapiInfoMapArea{padding:5px;background:#eee;}

#MapiDataArea{float:right;width:482px;}
#MapiDataArea .MapiSection{margin:0 0 1px;padding:9px;background:#fff;border:1px solid #ccc;}
#MapiDataArea dt{margin:0 0 5px;padding:0;font-family: "UD新ゴM", "UD Shin Go Medium", sans-serif !important;}
#MapiDataArea dt span{margin:0 0 0 5px;font-weight:normal;}
#MapiDataArea dd{margin:0;padding:0;font-size: 12px;}
#MapiDataArea #MapiInfoNear dd{font-size: 14px;}
#MapiDataArea p{margin:0;}

.pr-img {
	display: flex;
	margin: 20px 0;
	flex-wrap: nowrap;
}
.pr-img li {
	margin-right: 10px;
	width: 320px;
}
.pr-img li:last-child {
	margin-right: 0;
}
.pr-img li img {
	width: 100%;
}

.near-info {
	border: solid 2px #eee;
	margin: 20px 0;
}
.near-info h3 {
	padding: 10px 0 5px;
	text-align: center;
	background: #eee;
}
.near-wrap {
	padding: 15px;
}
.near-wrap li {
	display: flex;
	margin-bottom: 20px;
}
.near-text {
	padding-left: 15px;
}
.near-img img {
	width: 482px;
}

#MapiDataArea a{padding:0 0 0 15px; background: url(./../img/icon_arrow.png) left 50% no-repeat;line-height: 1.5;text-decoration: none;color: #333;}
*:first-child+html #MapiDataArea a{background: url(./../img/icon_arrow.png) left -1px no-repeat;}

#MapiSecRoute{min-height:94px;}

#MapiDataArea #MapiSecRoute select{margin:0 0 5px;}


#MapiSecToMobile form{margin:0 0 3px;}

#MapiDataArea .MapiCaution{margin:0 0 0 1em;color:#666;}

#MapiQRArea{margin:15px 0;}
#MapiQRArea p{float:left;margin:0;}
#MapiQR{float:left;margin:0 10px 0 0;}
#MapiQR div{border:1px solid #999;}

#MapiCautionArea{display:none;margin:0 0 10px;padding:10px;background:#FFFFCC;}

#MapiMapArea{float:left;}
#MapiMap{border:1px solid #ccc;}

#MapiLandmarkLineVisibility{margin: 0 5px 0 0;}

/*mail送信ライトボックス*/
*:first-child+html #MapiMailLightBox{position:relative;top:-300px;}

